import 'package:domquery/utils.dart';

void main() {
  // accessing a single element
  domQuery('h1')
    ..text('Changing title')
    ..css('border', '1px solid black');

  // accessing multiple elements
  var paragraphs = domQuery('p');
  paragraphs.forEach((item) {
    item.html('<strong>Paragraph</strong>');
  });

  // appends content
  domQuery('p:last-child')
      .append('<span>content added to the last paragraph.</span>');
}
